TCLink(3pm)

NAME
Net::TCLink - Perl interface to the TrustCommerce payment gateway

SYNOPSIS
  use Net::TCLink;
  %results = Net::TCLink::send(%params);

DESCRIPTION
Net::TCLink is a module that allows for fast, secure, reliable credit card and check transactions via the TrustCommerce IP gateway. The module consists of a single functions call that accepts a hash that describes the requested transaction and returns a map that describes the result. What values can be passed and returned are beyond the scope of this document and can be found in the web developers guide. This guide is included the Net::TCLink distribution as TCDevGuide.{txt,html} or can be found at https://vault.trustcommerce.com/.

  EXPORT
None by default.

AUTHOR
Orion Henry, orion@trustcommerce.com

SEE ALSO
perl(1).